0 Replies Latest reply on May 6, 2008 9:12 AM by (James_Osella)

    DO I need to Uninstall Prior Version of Reader to Install Udated Version

      Hello, I am running a Dell XPS with Vista Home Premium. The PC came with Adobe Reader 7.0. When I try to run it, message states there is a compatibility issue between Vista and that version of Reader. I want to upgrade to 8.1.2 but would like to know if I need to uninstall the older version first before downloading and installing the newer version?

      Also, I noticed a lot of people with problems installing 8.1.2. Is this version safe to install and use on Vista?

      Thanks very much.